.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d2ef5445-6356-4767-8b9e-663aec872d75 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f1f1d506-96a9-8e6a-7b48-e3d0ec532fef {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-4baa7da4-57e9-50f8-6bb2-7af914575904 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-900) !important;
}
.lfr-layout-structure-item-6649bf73-f785-2eae-22f5-5ea37ed50193 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48ab985f-06d0-646d-dbe9-56685a611bf1 {
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
color: var(--white) !important;
}
#wrapper .adobe-doc-viewer {
    height: 650px;
    max-height: 650px;
    width: 100%;
}.lfr-layout-structure-item-cc7ec99d-1d03-fa01-4c80-48aaf6049085 {
border-radius: var(--border-radius-sm) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-56b88dbe-a37e-9838-41da-d524d68da05d {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc4a696f-01c3-c543-6acc-50c59f07637d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-6b6d5fed-fd2b-dddc-8efd-9faa36776bfe {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d55693ab-20ac-6de6-5297-7dd5a813e461 {
border-radius: var(--border-radius-sm) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-b9c92291-34a9-d022-ef0d-f685b31f7983 {
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-e8a1fdb6-b238-ba7d-bcfc-c5fc816bacef {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b91a151-549d-969a-0a24-c0f2e7e4a7f8 {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a870d458-c635-1afe-fcdc-42293c9aee6c {
margin-top: var(--spacer-10,10rem) !important;
}
#wrapper .desktop-nav .main-nav-ul {
    justify-content: center !important;
    align-items: center;
}.lfr-layout-structure-item-4b9aa3a3-1087-6fe6-bdde-8a56d28b5980 {
display: none !important;
}
.lfr-layout-structure-item-799b947a-73ba-79db-96d7-7556c9e65ef4 {
margin-right: var(--spacer-6,4.5rem) !important;
}
#wrapper .alumni .card .card-img img {
    object-fit: contain;
}.lfr-layout-structure-item-db950518-df7c-ae41-c40a-67464a13955a {
background-color: var(--white) !important;
border-radius: var(--border-radius-lg) !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63f744cb-8ab2-9778-17c5-047d42a9f9f3 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--gray-900) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-d55693ab-20ac-6de6-5297-7dd5a813e461 {
display: none !important;
}
}